<template>
  <div class="func-table">
    <div class="table-wrap">
      <table class="tab">
        <thead>
          <tr>
            <th>Users</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>
              <a href="javascript:void(0)" v-on:click="$emit('change-component', 'Recipients')">
                Recipient
              </a>
            </td>
          </tr>
          <tr>
            <td>
              <a href="javascript:void(0)" v-on:click="$emit('change-component', 'Users')">Users</a>
            </td>
          </tr>
        </tbody>
      </table>
    </div>
    <div class="table-wrap">
      <table class="tab">
        <thead>
          <tr>
            <th>Addresses</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>
              <a href="javascript:void(0)" v-on:click="$emit('change-component', 'Cities')"
                >Cities</a
              >
            </td>
          </tr>
          <tr>
            <td>
              <a href="javascript:void(0)" v-on:click="$emit('change-component', 'Countries')"
                >Countries</a
              >
            </td>
          </tr>
          <tr>
            <td>
              <a href="javascript:void(0)" v-on:click="$emit('change-component', 'Regions')"
                >Regions</a
              >
            </td>
          </tr>
          <tr>
            <td>
              <a href="javascript:void(0)" v-on:click="$emit('change-component', 'ZipCodes')"
                >Zip Codes</a
              >
            </td>
          </tr>
        </tbody>
      </table>
    </div>
    <div class="table-wrap">
      <table class="tab">
        <thead>
          <tr>
            <th>Parcels</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>
              <a href="javascript:void(0)" v-on:click="$emit('change-component', 'Parcels')"
                >Parcels</a
              >
            </td>
          </tr>
          <tr>
            <td>
              <a href="javascript:void(0)" v-on:click="$emit('change-component', 'Deliveries')"
                >Deliveries</a
              >
            </td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
</template>

<script>
export default {
  name: 'Admin',
};
</script>

<style scoped>
@import "../CSS/Admin.css";
</style>
